1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Leopard auf PPC und Intel

Dieses Thema im Forum "macOS & OS X" wurde erstellt von aPuschel1972, 03.03.07.

  1. aPuschel1972

    aPuschel1972 Châtaigne du Léman

    Dabei seit:
    31.05.06
    Beiträge:
    830
    Halle,

    bei meinem Intel IMac Core Duo war ja 10.4 dabei.
    Auf den DVDs steht: INTEL.

    Wenn ich mir Leopard kaufe, gibt es 2 unterschiedliche Versionen für PPC und Intel im Handel, oder läuft 10.5 in beiden Welten?

    Was ist die minimal Anforderung von Leopard, läuft es noch auf alten PPC Powerbooks?

    Gruß,

    Martin
     
  2. Valou

    Valou Rhode Island Greening

    Dabei seit:
    07.10.06
    Beiträge:
    479
    Sämtliche Informationen zu den Anforderungen von Mac OS X 10.5 Leopard sind noch reine Spekulation. Gruß.
     
  3. quarx

    quarx Hadelner Sommerprinz

    Dabei seit:
    17.04.05
    Beiträge:
    8.541
    Die Retail-Version von Leopard wird mit Sicherheit Universal Binary sein, genau wie beim Tiger auch schon. Auf Deinen Install-DVDs steht nur deshalb "Intel", weil gebundlete Mac OS-Versionen keine ältere Hardware unterstützen.

    Ich geh mal davon aus, dass Leopard zumindest auf G4-Macs laufen wird, die noch bei einer breiten Basis von Mac-Usern im Einsatz sind.
     

Diese Seite empfehlen